Subject: Re: [PATCH v5 3/3] cat-file: add --follow-symlinks to --batch

From: Junio C Hamano <[email-masked]>
Date: Tue, 12 May 2015 11:43:09 -0700

David Turner <[email-masked]> writes:

>> We need to also say something about the "missing" vs "loop" case, if
>> we choose to leave that part broken.  I'd rather see it fixed, but
>> that is not a very strong preference.
>
> Will add an example.

I do not think we need an example.  By "also say", I meant in
addition to "This and that does not currently work", we also need to
say that loops do not work well.  In other words, it is enough to
just mention that it is a current limitation (or a bug, whichever we
choose to call) that loops are reported as missing.

Thanks.